Version: dev-games/mercator 0.3.3:0

Depends On: >=dev-games/wfmath-1 doc? ( app-doc/doxygen ) virtual/pkgconfig

USE Flags:doc

0.3.3
"amd64 x86"
comments powered by Disqus